<!doctype html>
<html
        xmlns:th="http://www.thymeleaf.org"
        xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
        layout:decorator="layouts/cms">
<head>
</head>
<body>
<th:block layout:fragment="sidebar" th:include="fragments/cms::sidebar('academy')"/>
<th:block layout:fragment="navigation"
          th:include="fragments/cms::navigation(${'Academy: Quiz content'})"/>

<div layout:fragment="content" class="content academy-quiz">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-8">
                <div class="card card-plain">
                    <div class="content table-responsive table-full-width">

                        <th:block th:include="fragments/cms::notification(${status}, '/cms/academy')"/>

                        <form method="post" th:action="${'/cms/academy/' + skill.id + '/quiz'}">

                            <div class="form-group">
                                <label>Locale*</label>
                                <select class="form-control" name="quizId">
                                    <option></option>
                                    <option th:each="quiz: ${quizzes}"
                                            th:value="${quiz.id}"
                                            th:text="${quiz.name}"
                                            th:selected="${course?.quiz?.id == quiz?.id}"></option>
                                </select>
                            </div>

                            <button type="submit" class="btn btn-info btn-fill pull-right">Save</button>
                            <a href="/cms/academy" type="submit" class="btn btn-fill pull-left">Cancel</a>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>


</div>


</body>
</html>
